//Maya ASCII 2008 scene
//Name: pipe.ma
//Last modified: Sat, Dec 13, 2008 04:36:26 PM
//Codeset: 1252
requires maya "2008";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya Unlimited 2008";
fileInfo "version" "2008";
fileInfo "cutIdentifier" "200708022245-704165";
fileInfo "osv" "Microsoft Windows XP Service Pack 3 (Build 2600)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 4.6592751391248921 5.8571457770552673 -0.71626026067235293 ;
	setAttr ".r" -type "double3" -41.738352729673451 428.59999999979277 8.7167910318218601e-015 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999986;
	setAttr ".coi" 6.1046675428829094;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 0 137.29916074991226 -11.506286468505861 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 176.2372165410421 -11.506286468505852 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
	setAttr ".rp" -type "double3" 0 1.8932661725304283e-029 8.5265128291212022e-014 ;
	setAttr ".rpt" -type "double3" 0 8.5265128291211997e-014 -8.5265128291212022e-014 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 32.208273984052362;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 137.29916074991226 165.4316199334871 ;
	setAttr ".rp" -type "double3" 0 0 8.5265128291212022e-014 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 100.1;
	setAttr ".ow" 390.39653842884218;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 168.54135829345947 137.29916074991226 -11.506286468505799 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
	setAttr ".rp" -type "double3" -1.5289369158459371e-017 0 0 ;
	setAttr ".rpt" -type "double3" 1.528936915845938e-017 0 -2.4424906541753444e-014 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".fl" 35.000000000000014;
	setAttr ".coi" 100.1;
	setAttr ".ow" 381.95967806986914;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pipe1";
	addAttr -ci true -sn "i3D_static" -ln "i3D_static" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_kinematic" -ln "i3D_kinematic" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_dynamic" -ln "i3D_dynamic" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_compound" -ln "i3D_compound" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_compoundChild" -ln "i3D_compoundChild" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_collision" -ln "i3D_collision" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_collisionMask" -ln "i3D_collisionMask" -at "long";
	addAttr -ci true -sn "i3D_restitution" -ln "i3D_restitution" -at "float";
	addAttr -ci true -sn "i3D_staticFriction" -ln "i3D_staticFriction" -at "float";
	addAttr -ci true -sn "i3D_dynamicFriction" -ln "i3D_dynamicFriction" -at "float";
	addAttr -ci true -sn "i3D_density" -ln "i3D_density" -at "float";
	addAttr -ci true -sn "i3D_skinWidth" -ln "i3D_skinWidth" -at "float";
	addAttr -ci true -sn "i3D_ccd" -ln "i3D_ccd" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_trigger" -ln "i3D_trigger" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_joint" -ln "i3D_joint" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_projection" -ln "i3D_projection" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_projDistance" -ln "i3D_projDistance" -at "float";
	addAttr -ci true -sn "i3D_projAngle" -ln "i3D_projAngle" -at "float";
	addAttr -ci true -sn "i3D_xAxisDrive" -ln "i3D_xAxisDrive" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_yAxisDrive" -ln "i3D_yAxisDrive" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_zAxisDrive" -ln "i3D_zAxisDrive" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_drivePos" -ln "i3D_drivePos" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_driveForceLimit" -ln "i3D_driveForceLimit" -at "float";
	addAttr -ci true -sn "i3D_driveSpring" -ln "i3D_driveSpring" -at "float";
	addAttr -ci true -sn "i3D_driveDamping" -ln "i3D_driveDamping" -at "float";
	addAttr -ci true -sn "i3D_breakableJoint" -ln "i3D_breakableJoint" -min 0 -max 1 
		-at "bool";
	addAttr -ci true -sn "i3D_jointBreakForce" -ln "i3D_jointBreakForce" -at "float";
	addAttr -ci true -sn "i3D_jointBreakTorque" -ln "i3D_jointBreakTorque" -at "float";
	addAttr -ci true -sn "i3D_oc" -ln "i3D_oc" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_nonRenderable" -ln "i3D_nonRenderable" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_clipDistance" -ln "i3D_clipDistance" -at "float";
	setAttr ".t" -type "double3" 0 0.081805434284110135 0.026976426567586698 ;
	setAttr ".i3D_collisionMask" 255;
	setAttr ".i3D_staticFriction" 0.5;
	setAttr ".i3D_dynamicFriction" 0.5;
	setAttr ".i3D_density" 1;
	setAttr ".i3D_skinWidth" 0.05000000074505806;
	setAttr ".i3D_projDistance" 0.0099999997764825821;
	setAttr ".i3D_projAngle" 0.0099999997764825821;
	setAttr ".i3D_driveForceLimit" 100000;
	setAttr ".i3D_driveSpring" 1;
	setAttr ".i3D_driveDamping" 0.0099999997764825821;
createNode mesh -n "pipeShape1" -p "pipe1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 58 ".pt[0:57]" -type "float3"  0 -6.523849 -0.66691011 0 
		-6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 
		-0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 
		0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 
		-0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 
		0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 
		-0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 
		0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 
		-0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 
		0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 
		-0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 
		0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 
		-0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 
		0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 
		-0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 
		0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 
		-0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 0 -6.523849 -0.66691011 
		0 -6.523849 -0.66691011;
	setAttr -s 58 ".vt[0:57]"  0 6.3709488 0.67340815 0.28599998 6.3709488 
		0.67340815 0.24700001 6.3709488 0.81641215 0.24700001 6.3709488 0.53040814 0.14299999 
		6.3709488 0.42640814 0 6.3709488 0.37440813 -0.14299999 6.3709488 0.42640814 -0.24700001 
		6.3709488 0.53040814 -0.28599998 6.3709488 0.67340815 -0.24700001 6.3709488 0.81641215 
		-0.14299999 6.3709488 0.92041212 0 6.3709488 0.9594121 0.14299999 6.3709488 0.92041212 
		0 6.4229488 0.67340815 0.24700001 6.4229488 0.81641215 0.28599998 6.4229488 0.67340815 
		0.24700001 6.4229488 0.53040814 0.14299999 6.4229488 0.42640814 0 6.4229488 0.37440813 
		-0.14299999 6.4229488 0.42640814 -0.24700001 6.4229488 0.53040814 -0.28599998 6.4229488 
		0.67340815 -0.24700001 6.4229488 0.81641215 -0.14299999 6.4229488 0.92041212 0 6.4229488 
		0.9594121 0.14299999 6.4229488 0.92041212 0.117 6.416729 0.47366512 0.169 6.416729 
		0.47366512 0.169 6.416729 0.81166214 0.117 6.416729 0.81166214 0.117 6.5745893 0.81166214 
		0.169 6.5745893 0.81166214 0.169 6.5745893 0.47366512 0.117 6.5745893 0.47366512 
		0.11701299 6.6395993 0.78094614 0.11701299 6.6395993 0.50439715 0.16901299 6.6395993 
		0.78094614 0.16901299 6.6395993 0.50439715 0.11702599 6.6767492 0.68877614 0.11702599 
		6.6767492 0.60683709 0.16902599 6.6767492 0.68877614 0.16902599 6.6767492 0.60683709 
		-0.117 6.416729 0.81166214 -0.169 6.416729 0.81166214 -0.169 6.416729 0.47366512 
		-0.117 6.416729 0.47366512 -0.169 6.5745893 0.81166214 -0.117 6.5745893 0.81166214 
		-0.117 6.5745893 0.47366512 -0.169 6.5745893 0.47366512 -0.11701299 6.6395993 0.50439715 
		-0.11701299 6.6395993 0.78094614 -0.16901299 6.6395993 0.78094614 -0.16901299 6.6395993 
		0.50439715 -0.11702599 6.6767492 0.60683709 -0.11702599 6.6767492 0.68877614 -0.16902599 
		6.6767492 0.68877614 -0.16902599 6.6767492 0.60683709;
	setAttr -s 156 ".ed[0:155]"  0 1 0 1 2 0 
		2 0 0 0 3 0 3 1 0 0 4 0 
		4 3 0 0 5 0 5 4 0 0 6 0 
		6 5 0 0 7 0 7 6 0 0 8 0 
		8 7 0 0 9 0 9 8 0 0 10 0 
		10 9 0 0 11 0 11 10 0 0 12 0 
		12 11 0 2 12 0 13 14 0 14 15 0 
		15 13 0 15 16 0 16 13 0 16 17 0 
		17 13 0 17 18 0 18 13 0 18 19 0 
		19 13 0 19 20 0 20 13 0 20 21 0 
		21 13 0 21 22 0 22 13 0 22 23 0 
		23 13 0 23 24 0 24 13 0 24 25 0 
		25 13 0 25 14 0 14 2 0 1 14 0 
		1 15 0 3 15 0 3 16 0 4 16 0 
		4 17 0 5 17 0 5 18 0 6 18 0 
		6 19 0 7 19 0 7 20 0 8 20 0 
		8 21 0 9 21 0 9 22 0 10 22 0 
		10 23 0 11 23 0 11 24 0 12 24 0 
		12 25 0 2 25 0 26 27 0 27 28 0 
		28 26 0 28 29 0 29 26 0 30 29 0 
		28 30 0 28 31 0 31 30 0 32 27 0 
		26 32 0 26 33 0 33 32 0 29 33 0 
		30 33 0 27 31 0 32 31 0 30 34 0 
		34 33 0 34 35 0 35 33 0 31 36 0 
		36 30 0 36 34 0 32 37 0 37 31 0 
		37 36 0 35 32 0 35 37 0 34 38 0 
		38 35 0 38 39 0 39 35 0 36 40 0 
		40 34 0 40 38 0 37 41 0 41 36 0 
		41 40 0 39 37 0 39 41 0 40 39 0 
		42 43 0 43 44 0 44 42 0 44 45 0 
		45 42 0 46 43 0 42 46 0 42 47 0 
		47 46 0 48 45 0 44 48 0 44 49 0 
		49 48 0 45 47 0 48 47 0 43 49 0 
		46 49 0 50 51 0 51 47 0 47 50 0 
		48 50 0 51 52 0 52 46 0 46 51 0 
		52 53 0 53 49 0 49 52 0 53 50 0 
		48 53 0 54 55 0 55 51 0 51 54 0 
		50 54 0 55 56 0 56 52 0 52 55 0 
		56 57 0 57 53 0 53 56 0 57 54 0 
		50 57 0 55 57 0;
	setAttr -s 312 ".n";
	setAttr ".n[0:165]" -type "float3"  0 -100 0 0 -100 0 0 -100 0 0 -100 0 
		0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 
		0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 
		0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 
		0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 
		0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 
		0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 
		100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 0 0 100 
		0 86.490997 0 50.192703 86.490997 0 50.192703 100 0 0 86.490997 0 50.192703 100 0 
		0 100 0 0 100 0 0 100 0 0 86.490997 0 -50.192703 100 0 0 86.490997 0 -50.192703 86.490997 
		0 -50.192703 86.490997 0 -50.192703 86.490997 0 -50.192703 53.717499 0 -84.347099 
		86.490997 0 -50.192703 53.717499 0 -84.347099 53.717499 0 -84.347099 53.717499 0 
		-84.347099 53.717499 0 -84.347099 0 0 -100 53.717499 0 -84.347099 0 0 -100 0 0 -100 
		0 0 -100 0 0 -100 -53.717499 0 -84.347099 0 0 -100 -53.717499 0 -84.347099 -53.717499 
		0 -84.347099 -53.717499 0 -84.347099 -53.717499 0 -84.347099 -86.490997 0 -50.192703 
		-53.717499 0 -84.347099 -86.490997 0 -50.192703 -86.490997 0 -50.192703 -86.490997 
		0 -50.192703 -86.490997 0 -50.192703 -100 0 0 -86.490997 0 -50.192703 -100 0 0 -100 
		0 0 -100 0 0 -100 0 0 -86.490997 0 50.192703 -100 0 0 -86.490997 0 50.192703 -86.490997 
		0 50.192703 -86.490997 0 50.192703 -86.490997 0 50.192703 -50.192703 0 86.490997 
		-86.490997 0 50.192703 -50.192703 0 86.490997 -50.192703 0 86.490997 -50.192703 0 
		86.490997 -50.192703 0 86.490997 0 0 100 -50.192703 0 86.490997 0 0 100 0 0 100 0 
		0 100 0 0 100 50.192703 0 86.490997 0 0 100 50.192703 0 86.490997 50.192703 0 86.490997 
		50.192703 0 86.490997 50.192703 0 86.490997 86.490997 0 50.192703 50.192703 0 86.490997 
		86.490997 0 50.192703 86.490997 0 50.192703 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 
		-100 0 0 -100 0 0 21.8918 97.574303 0 0 100 0 0 100 0 21.8918 97.574303 0 0 100 0 
		21.8918 97.574303 0 21.899799 -97.572502 0 0 -100 0 0 -100 0 21.899799 -97.572502 
		0 0 -100 0 21.899799 -97.572502 -100 0.0099996598 0 -100 0 0 -100 0 0 -100 0.0099996598 
		0;
	setAttr ".n[166:311]" -type "float3"  -100 0 0 -100 0.0099996598 0 100 -0.0099996598 
		0 100 0 0 100 0 0 100 -0.0099996598 0 100 0 0 100 -0.0099996598 0 -100 0.0099996598 
		0 -100 0.0099996598 0 -100 0.027497299 0 -100 0.0099996598 0 -100 0.027497299 0 -100 
		0.027497299 0 0 21.8918 97.574303 0 21.8918 97.574303 0 72.739204 68.6222 0 21.8918 
		97.574303 0 72.739204 68.6222 0 72.739204 68.6222 100 -0.0099996598 0 100 -0.0099996598 
		0 100 -0.027497299 0 100 -0.0099996598 0 100 -0.027497299 0 100 -0.027497299 0 0 
		21.899799 -97.572502 0 21.899799 -97.572502 0 73.942696 -67.3237 0 21.899799 -97.572502 
		0 73.942696 -67.3237 0 73.942696 -67.3237 -100 0.027497299 0 -100 0.027497299 0 -100 
		0.034995303 0 -100 0.027497299 0 -100 0.034995303 0 -100 0.034995303 0 0 72.739204 
		68.6222 0 72.739204 68.6222 0 98.170296 19.041901 0 72.739204 68.6222 0 98.170296 
		19.041901 0 98.170296 19.041901 100 -0.027497299 0 100 -0.027497299 0 100 -0.034995303 
		0 100 -0.027497299 0 100 -0.034995303 0 100 -0.034995303 0 0 73.942696 -67.3237 0 
		73.942696 -67.3237 0 98.490601 -17.309099 0 73.942696 -67.3237 0 98.490601 -17.309099 
		0 98.490601 -17.309099 0 98.490601 -17.309099 0 98.170296 19.041901 0 98.170296 19.041901 
		0 98.490601 -17.309099 0 98.170296 19.041901 0 98.490601 -17.309099 0 -100 0 0 -100 
		0 0 -100 0 0 -100 0 0 -100 0 0 -100 0 0 21.8918 97.574303 0 0 100 0 0 100 0 21.8918 
		97.574303 0 0 100 0 21.8918 97.574303 0 21.899799 -97.572502 0 0 -100 0 0 -100 0 
		21.899799 -97.572502 0 0 -100 0 21.899799 -97.572502 100 0.0099996598 0 100 0 0 100 
		0 0 100 0.0099996598 0 100 0 0 100 0.0099996598 0 -100 -0.0099996598 0 -100 0 0 -100 
		0 0 -100 -0.0099996598 0 -100 0 0 -100 -0.0099996598 0 100 0.027497299 0 100 0.027497299 
		0 100 0.0099996598 0 100 0.027497299 0 100 0.0099996598 0 100 0.0099996598 0 0 72.739204 
		68.6222 0 72.739204 68.6222 0 21.8918 97.574303 0 72.739204 68.6222 0 21.8918 97.574303 
		0 21.8918 97.574303 -100 -0.027497299 0 -100 -0.027497299 0 -100 -0.0099996598 0 
		-100 -0.027497299 0 -100 -0.0099996598 0 -100 -0.0099996598 0 0 73.942696 -67.3237 
		0 73.942696 -67.3237 0 21.899799 -97.572502 0 73.942696 -67.3237 0 21.899799 -97.572502 
		0 21.899799 -97.572502 100 0.034995303 0 100 0.034995303 0 100 0.027497299 0 100 
		0.034995303 0 100 0.027497299 0 100 0.027497299 0 0 98.170296 19.041901 0 98.170296 
		19.041901 0 72.739204 68.6222 0 98.170296 19.041901 0 72.739204 68.6222 0 72.739204 
		68.6222 -100 -0.034995303 0 -100 -0.034995303 0 -100 -0.027497299 0 -100 -0.034995303 
		0 -100 -0.027497299 0 -100 -0.027497299 0 0 98.490601 -17.309099 0 98.490601 -17.309099 
		0 73.942696 -67.3237 0 98.490601 -17.309099 0 73.942696 -67.3237 0 73.942696 -67.3237 
		0 98.490601 -17.309099 0 98.170296 19.041901 0 98.170296 19.041901 0 98.490601 -17.309099 
		0 98.170296 19.041901 0 98.490601 -17.309099;
	setAttr -s 104 ".fc[0:103]" -type "polyFaces" 
		f 3 0 1 2 
		mu 0 3 0 1 2 
		f 3 3 4 -1 
		mu 0 3 3 4 5 
		f 3 5 6 -4 
		mu 0 3 6 7 8 
		f 3 7 8 -6 
		mu 0 3 9 10 11 
		f 3 9 10 -8 
		mu 0 3 12 13 14 
		f 3 11 12 -10 
		mu 0 3 15 16 17 
		f 3 13 14 -12 
		mu 0 3 18 19 20 
		f 3 15 16 -14 
		mu 0 3 21 22 23 
		f 3 17 18 -16 
		mu 0 3 24 25 26 
		f 3 19 20 -18 
		mu 0 3 27 28 29 
		f 3 21 22 -20 
		mu 0 3 30 31 32 
		f 3 -3 23 -22 
		mu 0 3 33 34 35 
		f 3 24 25 26 
		mu 0 3 36 37 38 
		f 3 -27 27 28 
		mu 0 3 39 40 41 
		f 3 -29 29 30 
		mu 0 3 42 43 44 
		f 3 -31 31 32 
		mu 0 3 45 46 47 
		f 3 -33 33 34 
		mu 0 3 48 49 50 
		f 3 -35 35 36 
		mu 0 3 51 52 53 
		f 3 -37 37 38 
		mu 0 3 54 55 56 
		f 3 -39 39 40 
		mu 0 3 57 58 59 
		f 3 -41 41 42 
		mu 0 3 60 61 62 
		f 3 -43 43 44 
		mu 0 3 63 64 65 
		f 3 -45 45 46 
		mu 0 3 66 67 68 
		f 3 -47 47 -25 
		mu 0 3 69 70 71 
		f 3 48 -2 49 
		mu 0 3 72 73 74 
		f 3 -50 50 -26 
		mu 0 3 75 76 77 
		f 3 -51 -5 51 
		mu 0 3 78 79 80 
		f 3 -52 52 -28 
		mu 0 3 81 82 83 
		f 3 -53 -7 53 
		mu 0 3 84 85 86 
		f 3 -54 54 -30 
		mu 0 3 87 88 89 
		f 3 -55 -9 55 
		mu 0 3 90 91 92 
		f 3 -56 56 -32 
		mu 0 3 93 94 95 
		f 3 -57 -11 57 
		mu 0 3 96 97 98 
		f 3 -58 58 -34 
		mu 0 3 99 100 101 
		f 3 -59 -13 59 
		mu 0 3 102 103 104 
		f 3 -60 60 -36 
		mu 0 3 105 106 107 
		f 3 -61 -15 61 
		mu 0 3 108 109 110 
		f 3 -62 62 -38 
		mu 0 3 111 112 113 
		f 3 -63 -17 63 
		mu 0 3 114 115 116 
		f 3 -64 64 -40 
		mu 0 3 117 118 119 
		f 3 -65 -19 65 
		mu 0 3 120 121 122 
		f 3 -66 66 -42 
		mu 0 3 123 124 125 
		f 3 -67 -21 67 
		mu 0 3 126 127 128 
		f 3 -68 68 -44 
		mu 0 3 129 130 131 
		f 3 -69 -23 69 
		mu 0 3 132 133 134 
		f 3 -70 70 -46 
		mu 0 3 135 136 137 
		f 3 -71 -24 71 
		mu 0 3 138 139 140 
		f 3 -72 -49 -48 
		mu 0 3 141 142 143 
		f 3 72 73 74 
		mu 0 3 144 145 146 
		f 3 -75 75 76 
		mu 0 3 147 148 149 
		f 3 77 -76 78 
		mu 0 3 150 151 152 
		f 3 -79 79 80 
		mu 0 3 153 154 155 
		f 3 81 -73 82 
		mu 0 3 156 157 158 
		f 3 -83 83 84 
		mu 0 3 159 160 161 
		f 3 -84 -77 85 
		mu 0 3 162 163 164 
		f 3 -86 -78 86 
		mu 0 3 165 166 167 
		f 3 -80 -74 87 
		mu 0 3 168 169 170 
		f 3 -88 -82 88 
		mu 0 3 171 172 173 
		f 3 -87 89 90 
		mu 0 3 174 175 176 
		f 3 -91 91 92 
		mu 0 3 177 178 179 
		f 3 -81 93 94 
		mu 0 3 180 181 182 
		f 3 -95 95 -90 
		mu 0 3 183 184 185 
		f 3 -89 96 97 
		mu 0 3 186 187 188 
		f 3 -98 98 -94 
		mu 0 3 189 190 191 
		f 3 -85 -93 99 
		mu 0 3 192 193 194 
		f 3 -100 100 -97 
		mu 0 3 195 196 197 
		f 3 -92 101 102 
		mu 0 3 198 199 200 
		f 3 -103 103 104 
		mu 0 3 201 202 203 
		f 3 -96 105 106 
		mu 0 3 204 205 206 
		f 3 -107 107 -102 
		mu 0 3 207 208 209 
		f 3 -99 108 109 
		mu 0 3 210 211 212 
		f 3 -110 110 -106 
		mu 0 3 213 214 215 
		f 3 -101 -105 111 
		mu 0 3 216 217 218 
		f 3 -112 112 -109 
		mu 0 3 219 220 221 
		f 3 -104 -108 113 
		mu 0 3 222 223 224 
		f 3 -114 -111 -113 
		mu 0 3 225 226 227 
		f 3 114 115 116 
		mu 0 3 228 229 230 
		f 3 -117 117 118 
		mu 0 3 231 232 233 
		f 3 119 -115 120 
		mu 0 3 234 235 236 
		f 3 -121 121 122 
		mu 0 3 237 238 239 
		f 3 123 -118 124 
		mu 0 3 240 241 242 
		f 3 -125 125 126 
		mu 0 3 243 244 245 
		f 3 -122 -119 127 
		mu 0 3 246 247 248 
		f 3 -128 -124 128 
		mu 0 3 249 250 251 
		f 3 -126 -116 129 
		mu 0 3 252 253 254 
		f 3 -130 -120 130 
		mu 0 3 255 256 257 
		f 3 131 132 133 
		mu 0 3 258 259 260 
		f 3 -134 -129 134 
		mu 0 3 261 262 263 
		f 3 135 136 137 
		mu 0 3 264 265 266 
		f 3 -138 -123 -133 
		mu 0 3 267 268 269 
		f 3 138 139 140 
		mu 0 3 270 271 272 
		f 3 -141 -131 -137 
		mu 0 3 273 274 275 
		f 3 141 -135 142 
		mu 0 3 276 277 278 
		f 3 -143 -127 -140 
		mu 0 3 279 280 281 
		f 3 143 144 145 
		mu 0 3 282 283 284 
		f 3 -146 -132 146 
		mu 0 3 285 286 287 
		f 3 147 148 149 
		mu 0 3 288 289 290 
		f 3 -150 -136 -145 
		mu 0 3 291 292 293 
		f 3 150 151 152 
		mu 0 3 294 295 296 
		f 3 -153 -139 -149 
		mu 0 3 297 298 299 
		f 3 153 -147 154 
		mu 0 3 300 301 302 
		f 3 -155 -142 -152 
		mu 0 3 303 304 305 
		f 3 -151 -148 155 
		mu 0 3 306 307 308 
		f 3 -156 -144 -154 
		mu 0 3 309 310 311 ;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
createNode transform -n "pipe" -p "pipe1";
	addAttr -ci true -sn "i3D_static" -ln "i3D_static" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_kinematic" -ln "i3D_kinematic" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_dynamic" -ln "i3D_dynamic" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_compound" -ln "i3D_compound" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_compoundChild" -ln "i3D_compoundChild" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_collision" -ln "i3D_collision" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_collisionMask" -ln "i3D_collisionMask" -at "long";
	addAttr -ci true -sn "i3D_restitution" -ln "i3D_restitution" -at "float";
	addAttr -ci true -sn "i3D_staticFriction" -ln "i3D_staticFriction" -at "float";
	addAttr -ci true -sn "i3D_dynamicFriction" -ln "i3D_dynamicFriction" -at "float";
	addAttr -ci true -sn "i3D_density" -ln "i3D_density" -at "float";
	addAttr -ci true -sn "i3D_skinWidth" -ln "i3D_skinWidth" -at "float";
	addAttr -ci true -sn "i3D_ccd" -ln "i3D_ccd" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_trigger" -ln "i3D_trigger" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_joint" -ln "i3D_joint" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_projection" -ln "i3D_projection" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_projDistance" -ln "i3D_projDistance" -at "float";
	addAttr -ci true -sn "i3D_projAngle" -ln "i3D_projAngle" -at "float";
	addAttr -ci true -sn "i3D_xAxisDrive" -ln "i3D_xAxisDrive" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_yAxisDrive" -ln "i3D_yAxisDrive" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_zAxisDrive" -ln "i3D_zAxisDrive" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_drivePos" -ln "i3D_drivePos" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_driveForceLimit" -ln "i3D_driveForceLimit" -at "float";
	addAttr -ci true -sn "i3D_driveSpring" -ln "i3D_driveSpring" -at "float";
	addAttr -ci true -sn "i3D_driveDamping" -ln "i3D_driveDamping" -at "float";
	addAttr -ci true -sn "i3D_breakableJoint" -ln "i3D_breakableJoint" -min 0 -max 1 
		-at "bool";
	addAttr -ci true -sn "i3D_jointBreakForce" -ln "i3D_jointBreakForce" -at "float";
	addAttr -ci true -sn "i3D_jointBreakTorque" -ln "i3D_jointBreakTorque" -at "float";
	addAttr -ci true -sn "i3D_oc" -ln "i3D_oc" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_nonRenderable" -ln "i3D_nonRenderable" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_clipDistance" -ln "i3D_clipDistance" -at "float";
	setAttr ".t" -type "double3" 0 -0.081805434284110135 -0.026976426567586698 ;
	setAttr ".i3D_collisionMask" 255;
	setAttr ".i3D_staticFriction" 0.5;
	setAttr ".i3D_dynamicFriction" 0.5;
	setAttr ".i3D_density" 1;
	setAttr ".i3D_skinWidth" 0.05000000074505806;
	setAttr ".i3D_projDistance" 0.0099999997764825821;
	setAttr ".i3D_projAngle" 0.0099999997764825821;
	setAttr ".i3D_driveForceLimit" 100000;
	setAttr ".i3D_driveSpring" 1;
	setAttr ".i3D_driveDamping" 0.0099999997764825821;
createNode mesh -n "pipeShape" -p "pipe";
	setAttr -k off ".v";
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 252 ".uvst[0].uvsp";
	setAttr ".uvst[0].uvsp[0:249]" -type "float2" 0.0274576 0.052142099 0.27507499 
		0.052142099 0.27507499 0.15640201 0.0274576 0.052142099 0.27507499 0.15640201 0.0274576 
		0.15640201 0.0274576 0.052142099 0.27507499 0.052142099 0.27507499 0.15640201 0.0274576 
		0.052142099 0.27507499 0.15640201 0.0274576 0.15640201 0.0274576 0.052142099 0.27507499 
		0.052142099 0.27507499 0.15640201 0.0274576 0.052142099 0.27507499 0.15640201 0.0274576 
		0.15640201 0.0274576 0.052142099 0.27507499 0.052142099 0.27507499 0.15640201 0.0274576 
		0.052142099 0.27507499 0.15640201 0.0274576 0.15640201 0.0274576 0.052142099 0.27507499 
		0.052142099 0.27507499 0.15640201 0.0274576 0.052142099 0.27507499 0.15640201 0.0274576 
		0.15640201 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 
		0.052142099 0.0274576 0.052142099 0.27507499 0.052142099 0.27507499 0.15640201 0.0274576 
		0.052142099;
	setAttr ".uvst[0].uvsp[250:251]" 0.27507499 0.15640201 0.0274576 0.15640201;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr -s 44 ".pt[0:43]" -type "float3"  89.927841 34.28051 103.16771 
		-89.870216 34.28051 103.16771 -89.870117 34.28051 -96.571693 89.927841 34.28051 -96.571693 
		89.92794 -145.46169 -96.571693 -89.870117 -145.46169 -96.571693 -89.870216 -125.4903 
		103.16771 89.92794 -125.4903 103.16771 89.921448 -405.10089 -66.620674 89.921448 
		-365.15808 123.13272 -89.876511 -405.10089 -66.620674 -89.87661 -365.15808 123.13272 
		89.915054 -664.73804 33.239033 89.915054 -604.82483 213.00574 -89.883003 -664.73804 
		33.239033 -89.883003 -604.82483 213.00574 89.908669 -894.41913 203.00874 89.908669 
		-804.54883 362.79974 -89.889496 -894.41913 203.00874 -89.889397 -804.54883 362.79974 
		89.902176 -1094.1431 432.69977 89.902275 -994.28613 532.56976 -89.895882 -1094.1431 
		432.69977 -89.895782 -994.28613 532.56976 89.895782 -1253.9343 692.35077 89.895782 
		-1144.0817 752.27277 -89.902275 -1253.9343 692.35077 -89.902275 -1144.0817 752.27277 
		89.889397 -1433.6769 1281.5718 89.889297 -1313.8485 1301.5558 -89.908669 -1433.6769 
		1281.5718 -89.908669 -1313.8485 1301.5558 89.883003 -1493.6111 1850.8208 89.883003 
		-1373.7727 1860.8077 -89.915054 -1493.6111 1850.8208 -89.915161 -1373.7727 1860.8077 
		89.876511 -1483.5975 2460.0178 89.876511 -1373.7549 2460.0178 -89.921547 -1483.5975 
		2460.0178 -89.921547 -1373.7549 2460.0178 89.870117 -1443.6215 2949.3708 89.870117 
		-1343.7645 2939.3838 -89.92794 -1443.6215 2949.3708 -89.92794 -1343.7645 2939.3838;
	setAttr -s 44 ".vt[0:43]"  -90.044899 -34.329601 -103.302 89.987198 
		-34.329601 -103.302 89.987099 -34.329601 96.697403 -90.044899 -34.329601 96.697403 
		-90.044998 145.67 96.697403 89.987099 145.67 96.697403 89.987198 125.67 -103.302 
		-90.044998 125.67 -103.302 -90.038498 405.681 66.707397 -90.038498 365.681 -123.293 
		89.9935 405.681 66.707397 89.993599 365.681 -123.293 -90.032097 665.69 -33.282299 
		-90.032097 605.69098 -213.283 90 665.69 -33.282299 90 605.69098 -213.283 -90.025703 
		895.70001 -203.27299 -90.025703 805.70099 -363.272 90.0065 895.70001 -203.27299 90.006401 
		805.70099 -363.272 -90.019203 1095.71 -433.263 -90.019302 995.71002 -533.263 90.012901 
		1095.71 -433.263 90.012802 995.71002 -533.263 -90.012802 1255.73 -693.25201 -90.012802 
		1145.72 -753.25201 90.019302 1255.73 -693.25201 90.019302 1145.72 -753.25201 -90.006401 
		1435.73 -1283.24 -90.006302 1315.73 -1303.25 90.025703 1435.73 -1283.24 90.025703 
		1315.73 -1303.25 -90 1495.75 -1853.23 -90 1375.74 -1863.23 90.032097 1495.75 -1853.23 
		90.032204 1375.74 -1863.23 -89.9935 1485.75 -2463.22 -89.9935 1375.75 -2463.22 90.038597 
		1485.75 -2463.22 90.038597 1375.75 -2463.22 -89.987099 1445.76 -2953.21 -89.987099 
		1345.76 -2943.21 90.044998 1445.76 -2953.21 90.044998 1345.76 -2943.21;
	setAttr -s 126 ".ed[0:125]"  0 1 0 1 2 0 
		2 0 0 2 3 0 3 0 0 4 3 0 
		2 4 0 2 5 0 5 4 0 6 1 0 
		0 6 0 0 7 0 7 6 0 3 7 0 
		4 7 0 1 5 0 6 5 0 4 8 0 
		8 7 0 8 9 0 9 7 0 5 10 0 
		10 4 0 10 8 0 6 11 0 11 5 0 
		11 10 0 9 6 0 9 11 0 8 12 0 
		12 9 0 12 13 0 13 9 0 10 14 0 
		14 8 0 14 12 0 11 15 0 15 10 0 
		15 14 0 13 11 0 13 15 0 12 16 0 
		16 13 0 16 17 0 17 13 0 14 18 0 
		18 12 0 18 16 0 15 19 0 19 14 0 
		19 18 0 17 15 0 17 19 0 16 20 0 
		20 17 0 20 21 0 21 17 0 18 22 0 
		22 16 0 22 20 0 19 23 0 23 18 0 
		23 22 0 21 19 0 21 23 0 20 24 0 
		24 21 0 24 25 0 25 21 0 22 26 0 
		26 20 0 26 24 0 23 27 0 27 22 0 
		27 26 0 25 23 0 25 27 0 24 28 0 
		28 25 0 28 29 0 29 25 0 26 30 0 
		30 24 0 30 28 0 27 31 0 31 26 0 
		31 30 0 29 27 0 29 31 0 28 32 0 
		32 29 0 32 33 0 33 29 0 30 34 0 
		34 28 0 34 32 0 31 35 0 35 30 0 
		35 34 0 33 31 0 33 35 0 32 36 0 
		36 33 0 36 37 0 37 33 0 34 38 0 
		38 32 0 38 36 0 35 39 0 39 34 0 
		39 38 0 37 35 0 37 39 0 36 40 0 
		40 37 0 40 41 0 41 37 0 38 42 0 
		42 36 0 42 40 0 39 43 0 43 38 0 
		43 42 0 41 39 0 41 43 0 42 41 0;
	setAttr -s 252 ".n";
	setAttr ".n[0:165]" -type "float3"  0 -699.30066 0 0 -699.30066 0 0 -699.30066 
		0 0 -699.30066 0 0 -699.30066 0 0 -699.30066 0 0 40.129791 767.96307 0 0 769.23077 
		0 0 769.23077 0 40.129791 767.96307 0 0 769.23077 0 40.129791 767.96307 0 -29.046013 
		-768.56689 0 0 -769.23077 0 0 -769.23077 0 -29.046013 -768.56689 0 0 -769.23077 0 
		-29.046013 -768.56689 -769.23077 0.0083839158 0 -769.23077 0 0 -769.23077 0 0 -769.23077 
		0.0083839158 0 -769.23077 0 0 -769.23077 0.0083839158 0 769.23077 -0.0091843363 0 
		769.23077 0 0 769.23077 0 0 769.23077 -0.0091843363 0 769.23077 0 0 769.23077 -0.0091843363 
		0 -769.23077 0.0083839158 0 -769.23077 0.0083839158 0 -769.23077 0.01639035 0 -769.23077 
		0.0083839158 0 -769.23077 0.01639035 0 -769.23077 0.01639035 0 0 40.129791 767.96307 
		0 40.129791 767.96307 0 166.8916 747.00385 0 40.129791 767.96307 0 166.8916 747.00385 
		0 166.8916 747.00385 769.23077 -0.0091843363 0 769.23077 -0.0091843363 0 769.23077 
		-0.017619511 0 769.23077 -0.0091843363 0 769.23077 -0.017619511 0 769.23077 -0.017619511 
		0 0 -29.046013 -768.56689 0 -29.046013 -768.56689 0 -153.22798 -750.53772 0 -29.046013 
		-768.56689 0 -153.22798 -750.53772 0 -153.22798 -750.53772 -769.23077 0.01639035 
		0 -769.23077 0.01639035 0 -769.23077 0.015129721 0 -769.23077 0.01639035 0 -769.23077 
		0.015129721 0 -769.23077 0.015129721 0 0 166.8916 747.00385 0 166.8916 747.00385 
		0 336.36224 674.40155 0 166.8916 747.00385 0 336.36224 674.40155 0 336.36224 674.40155 
		769.23077 -0.017619511 0 769.23077 -0.017619511 0 769.23077 -0.016902799 0 769.23077 
		-0.017619511 0 769.23077 -0.016902799 0 769.23077 -0.016902799 0 0 -153.22798 -750.53772 
		0 -153.22798 -750.53772 0 -335.92654 -674.66388 0 -153.22798 -750.53772 0 -335.92654 
		-674.66388 0 -335.92654 -674.66388 -769.23077 0.015129721 0 -769.23077 0.015129721 
		0 -769.23077 0.013594125 -0.0084421542 -769.23077 0.015129721 0 -769.23077 0.013594125 
		-0.0084421542 -769.23077 0.013594125 -0.0084421542 0 336.36224 674.40155 0 336.36224 
		674.40155 0 474.48325 565.07001 0 336.36224 674.40155 0 474.48325 565.07001 0 474.48325 
		565.07001 769.23077 -0.016902799 0 769.23077 -0.016902799 0 769.23077 -0.015731471 
		0.0095339231 769.23077 -0.016902799 0 769.23077 -0.015731471 0.0095339231 769.23077 
		-0.015731471 0.0095339231 0 -335.92654 -674.66388 0 -335.92654 -674.66388 0 -443.31888 
		-594.90619 0 -335.92654 -674.66388 0 -443.31888 -594.90619 0 -443.31888 -594.90619 
		-769.23077 0.013594125 -0.0084421542 -769.23077 0.013594125 -0.0084421542 -769.23077 
		0.010842727 -0.011253385 -769.23077 0.013594125 -0.0084421542 -769.23077 0.010842727 
		-0.011253385 -769.23077 0.010842727 -0.011253385 0 474.48325 565.07001 0 474.48325 
		565.07001 0 563.50696 455.51309 0 474.48325 565.07001 0 563.50696 455.51309 0 563.50696 
		455.51309 769.23077 -0.015731471 0.0095339231 769.23077 -0.015731471 0.0095339231 
		769.23077 -0.012557202 0.012937924 769.23077 -0.015731471 0.0095339231 769.23077 
		-0.012557202 0.012937924 769.23077 -0.012557202 0.012937924 0 -443.31888 -594.90619 
		0 -443.31888 -594.90619 0 -525.87134 -507.05234 0 -443.31888 -594.90619 0 -525.87134 
		-507.05234 0 -525.87134 -507.05234 -769.23077 0.010842727 -0.011253385 -769.23077 
		0.010842727 -0.011253385 -769.23077 0 -0.010185309 -769.23077 0.010842727 -0.011253385 
		-769.23077 0 -0.010185309 -769.23077 0 -0.010185309 0 563.50696 455.51309 0 563.50696 
		455.51309 0 637.40137 316.41153 0 563.50696 455.51309 0 637.40137 316.41153 0 637.40137 
		316.41153 769.23077 -0.012557202 0.012937924 769.23077 -0.012557202 0.012937924 769.23077 
		0 0.011440769 769.23077 -0.012557202 0.012937924 769.23077 0 0.011440769 769.23077 
		0 0.011440769 0 -525.87134 -507.05234 0 -525.87134 -507.05234 0 -629.94617 -333.98926 
		0 -525.87134 -507.05234 0 -629.94617 -333.98926 0 -629.94617 -333.98926 -769.23077 
		0 -0.010185309 -769.23077 0 -0.010185309 -769.23077 0 -0.0080963848 -769.23077 0 
		-0.010185309 -769.23077 0 -0.0080963848 -769.23077 0 -0.0080963848 0 637.40137 316.41153 
		0 637.40137 316.41153 0 685.28949 153.21153 0 637.40137 316.41153 0 685.28949 153.21153 
		0 685.28949 153.21153 769.23077 0 0.011440769 769.23077 0 0.011440769 769.23077 0 
		0.0084615387 769.23077 0 0.011440769;
	setAttr ".n[166:251]" -type "float3"  769.23077 0 0.0084615387 769.23077 0 
		0.0084615387 0 -629.94617 -333.98926 0 -629.94617 -333.98926 0 -684.9021 -155.29153 
		0 -629.94617 -333.98926 0 -684.9021 -155.29153 0 -684.9021 -155.29153 -769.23077 
		0 -0.0080963848 -769.23077 0 -0.0080963848 -769.23077 0 -0.0083835386 -769.23077 
		0 -0.0080963848 -769.23077 0 -0.0083835386 -769.23077 0 -0.0083835386 0 685.28949 
		153.21153 0 685.28949 153.21153 0 698.61609 34.03508 0 685.28949 153.21153 0 698.61609 
		34.03508 0 698.61609 34.03508 769.23077 0 0.0084615387 769.23077 0 0.0084615387 769.23077 
		0 0.0085230777 769.23077 0 0.0084615387 769.23077 0 0.0085230777 769.23077 0 0.0085230777 
		0 -684.9021 -155.29153 0 -684.9021 -155.29153 0 -698.3042 -41.046539 0 -684.9021 
		-155.29153 0 -698.3042 -41.046539 0 -698.3042 -41.046539 -769.23077 0 -0.0083835386 
		-769.23077 0 -0.0083835386 -769.23077 0 -0.0091039231 -769.23077 0 -0.0083835386 
		-769.23077 0 -0.0091039231 -769.23077 0 -0.0091039231 0 698.61609 34.03508 0 698.61609 
		34.03508 0 698.46429 -37.60408 0 698.61609 34.03508 0 698.46429 -37.60408 0 698.46429 
		-37.60408 769.23077 0 0.0085230777 769.23077 0 0.0085230777 769.23077 0 0.0092179244 
		769.23077 0 0.0085230777 769.23077 0 0.0092179244 769.23077 0 0.0092179244 0 -698.3042 
		-41.046539 0 -698.3042 -41.046539 0 -698.96082 23.989538 0 -698.3042 -41.046539 0 
		-698.96082 23.989538 0 -698.96082 23.989538 -769.23077 0 -0.0091039231 -769.23077 
		0 -0.0091039231 -769.23077 0 -0.010001462 -769.23077 0 -0.0091039231 -769.23077 0 
		-0.010001462 -769.23077 0 -0.010001462 0 698.46429 -37.60408 0 698.46429 -37.60408 
		0 696.98315 -62.57169 0 698.46429 -37.60408 0 696.98315 -62.57169 0 696.98315 -62.57169 
		769.23077 0 0.0092179244 769.23077 0 0.0092179244 769.23077 0 0.010228693 769.23077 
		0 0.0092179244 769.23077 0 0.010228693 769.23077 0 0.010228693 0 -698.96082 23.989538 
		0 -698.96082 23.989538 0 -697.93988 47.968384 0 -698.96082 23.989538 0 -697.93988 
		47.968384 0 -697.93988 47.968384 0 -69.583214 -765.41309 0 -69.583214 -765.41309 
		0 -69.583214 -765.41309 0 -69.583214 -765.41309 0 -69.583214 -765.41309 0 -69.583214 
		-765.41309;
	setAttr -s 84 ".fc[0:83]" -type "polyFaces" 
		f 3 0 1 2 
		mu 0 3 0 1 2 
		f 3 -3 3 4 
		mu 0 3 3 4 5 
		f 3 5 -4 6 
		mu 0 3 6 7 8 
		f 3 -7 7 8 
		mu 0 3 9 10 11 
		f 3 9 -1 10 
		mu 0 3 12 13 14 
		f 3 -11 11 12 
		mu 0 3 15 16 17 
		f 3 -12 -5 13 
		mu 0 3 18 19 20 
		f 3 -14 -6 14 
		mu 0 3 21 22 23 
		f 3 -8 -2 15 
		mu 0 3 24 25 26 
		f 3 -16 -10 16 
		mu 0 3 27 28 29 
		f 3 -15 17 18 
		mu 0 3 30 31 32 
		f 3 -19 19 20 
		mu 0 3 33 34 35 
		f 3 -9 21 22 
		mu 0 3 36 37 38 
		f 3 -23 23 -18 
		mu 0 3 39 40 41 
		f 3 -17 24 25 
		mu 0 3 42 43 44 
		f 3 -26 26 -22 
		mu 0 3 45 46 47 
		f 3 -13 -21 27 
		mu 0 3 48 49 50 
		f 3 -28 28 -25 
		mu 0 3 51 52 53 
		f 3 -20 29 30 
		mu 0 3 54 55 56 
		f 3 -31 31 32 
		mu 0 3 57 58 59 
		f 3 -24 33 34 
		mu 0 3 60 61 62 
		f 3 -35 35 -30 
		mu 0 3 63 64 65 
		f 3 -27 36 37 
		mu 0 3 66 67 68 
		f 3 -38 38 -34 
		mu 0 3 69 70 71 
		f 3 -29 -33 39 
		mu 0 3 72 73 74 
		f 3 -40 40 -37 
		mu 0 3 75 76 77 
		f 3 -32 41 42 
		mu 0 3 78 79 80 
		f 3 -43 43 44 
		mu 0 3 81 82 83 
		f 3 -36 45 46 
		mu 0 3 84 85 86 
		f 3 -47 47 -42 
		mu 0 3 87 88 89 
		f 3 -39 48 49 
		mu 0 3 90 91 92 
		f 3 -50 50 -46 
		mu 0 3 93 94 95 
		f 3 -41 -45 51 
		mu 0 3 96 97 98 
		f 3 -52 52 -49 
		mu 0 3 99 100 101 
		f 3 -44 53 54 
		mu 0 3 102 103 104 
		f 3 -55 55 56 
		mu 0 3 105 106 107 
		f 3 -48 57 58 
		mu 0 3 108 109 110 
		f 3 -59 59 -54 
		mu 0 3 111 112 113 
		f 3 -51 60 61 
		mu 0 3 114 115 116 
		f 3 -62 62 -58 
		mu 0 3 117 118 119 
		f 3 -53 -57 63 
		mu 0 3 120 121 122 
		f 3 -64 64 -61 
		mu 0 3 123 124 125 
		f 3 -56 65 66 
		mu 0 3 126 127 128 
		f 3 -67 67 68 
		mu 0 3 129 130 131 
		f 3 -60 69 70 
		mu 0 3 132 133 134 
		f 3 -71 71 -66 
		mu 0 3 135 136 137 
		f 3 -63 72 73 
		mu 0 3 138 139 140 
		f 3 -74 74 -70 
		mu 0 3 141 142 143 
		f 3 -65 -69 75 
		mu 0 3 144 145 146 
		f 3 -76 76 -73 
		mu 0 3 147 148 149 
		f 3 -68 77 78 
		mu 0 3 150 151 152 
		f 3 -79 79 80 
		mu 0 3 153 154 155 
		f 3 -72 81 82 
		mu 0 3 156 157 158 
		f 3 -83 83 -78 
		mu 0 3 159 160 161 
		f 3 -75 84 85 
		mu 0 3 162 163 164 
		f 3 -86 86 -82 
		mu 0 3 165 166 167 
		f 3 -77 -81 87 
		mu 0 3 168 169 170 
		f 3 -88 88 -85 
		mu 0 3 171 172 173 
		f 3 -80 89 90 
		mu 0 3 174 175 176 
		f 3 -91 91 92 
		mu 0 3 177 178 179 
		f 3 -84 93 94 
		mu 0 3 180 181 182 
		f 3 -95 95 -90 
		mu 0 3 183 184 185 
		f 3 -87 96 97 
		mu 0 3 186 187 188 
		f 3 -98 98 -94 
		mu 0 3 189 190 191 
		f 3 -89 -93 99 
		mu 0 3 192 193 194 
		f 3 -100 100 -97 
		mu 0 3 195 196 197 
		f 3 -92 101 102 
		mu 0 3 198 199 200 
		f 3 -103 103 104 
		mu 0 3 201 202 203 
		f 3 -96 105 106 
		mu 0 3 204 205 206 
		f 3 -107 107 -102 
		mu 0 3 207 208 209 
		f 3 -99 108 109 
		mu 0 3 210 211 212 
		f 3 -110 110 -106 
		mu 0 3 213 214 215 
		f 3 -101 -105 111 
		mu 0 3 216 217 218 
		f 3 -112 112 -109 
		mu 0 3 219 220 221 
		f 3 -104 113 114 
		mu 0 3 222 223 224 
		f 3 -115 115 116 
		mu 0 3 225 226 227 
		f 3 -108 117 118 
		mu 0 3 228 229 230 
		f 3 -119 119 -114 
		mu 0 3 231 232 233 
		f 3 -111 120 121 
		mu 0 3 234 235 236 
		f 3 -122 122 -118 
		mu 0 3 237 238 239 
		f 3 -113 -117 123 
		mu 0 3 240 241 242 
		f 3 -124 124 -121 
		mu 0 3 243 244 245 
		f 3 -116 -120 125 
		mu 0 3 246 247 248 
		f 3 -126 -123 -125 
		mu 0 3 249 250 251 ;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
createNode transform -n "g0" -p "pipe";
	addAttr -ci true -sn "i3D_static" -ln "i3D_static" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_kinematic" -ln "i3D_kinematic" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_dynamic" -ln "i3D_dynamic" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_compound" -ln "i3D_compound" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_compoundChild" -ln "i3D_compoundChild" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_collision" -ln "i3D_collision" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_collisionMask" -ln "i3D_collisionMask" -at "long";
	addAttr -ci true -sn "i3D_restitution" -ln "i3D_restitution" -at "float";
	addAttr -ci true -sn "i3D_staticFriction" -ln "i3D_staticFriction" -at "float";
	addAttr -ci true -sn "i3D_dynamicFriction" -ln "i3D_dynamicFriction" -at "float";
	addAttr -ci true -sn "i3D_density" -ln "i3D_density" -at "float";
	addAttr -ci true -sn "i3D_skinWidth" -ln "i3D_skinWidth" -at "float";
	addAttr -ci true -sn "i3D_ccd" -ln "i3D_ccd" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_trigger" -ln "i3D_trigger" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_joint" -ln "i3D_joint" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_projection" -ln "i3D_projection" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_projDistance" -ln "i3D_projDistance" -at "float";
	addAttr -ci true -sn "i3D_projAngle" -ln "i3D_projAngle" -at "float";
	addAttr -ci true -sn "i3D_xAxisDrive" -ln "i3D_xAxisDrive" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_yAxisDrive" -ln "i3D_yAxisDrive" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_zAxisDrive" -ln "i3D_zAxisDrive" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_drivePos" -ln "i3D_drivePos" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_driveForceLimit" -ln "i3D_driveForceLimit" -at "float";
	addAttr -ci true -sn "i3D_driveSpring" -ln "i3D_driveSpring" -at "float";
	addAttr -ci true -sn "i3D_driveDamping" -ln "i3D_driveDamping" -at "float";
	addAttr -ci true -sn "i3D_breakableJoint" -ln "i3D_breakableJoint" -min 0 -max 1 
		-at "bool";
	addAttr -ci true -sn "i3D_jointBreakForce" -ln "i3D_jointBreakForce" -at "float";
	addAttr -ci true -sn "i3D_jointBreakTorque" -ln "i3D_jointBreakTorque" -at "float";
	addAttr -ci true -sn "i3D_oc" -ln "i3D_oc" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_nonRenderable" -ln "i3D_nonRenderable" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "i3D_clipDistance" -ln "i3D_clipDistance" -at "float";
	setAttr ".t" -type "double3" 0 2.0768166074982672 -3.7978621293104089 ;
	setAttr ".i3D_collisionMask" 255;
	setAttr ".i3D_staticFriction" 0.5;
	setAttr ".i3D_dynamicFriction" 0.5;
	setAttr ".i3D_density" 1;
	setAttr ".i3D_skinWidth" 0.05000000074505806;
	setAttr ".i3D_projDistance" 0.0099999997764825821;
	setAttr ".i3D_projAngle" 0.0099999997764825821;
	setAttr ".i3D_driveForceLimit" 100000;
	setAttr ".i3D_driveSpring" 1;
	setAttr ".i3D_driveDamping" 0.0099999997764825821;
createNode mesh -n "g0Shape" -p "g0";
	addAttr -ci true -sn "mso" -ln "miShadingSamplesOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "msh" -ln "miShadingSamples" -min 0 -max 12 -smx 8 -at "float";
	addAttr -ci true -sn "mdo" -ln "miMaxDisplaceOverride" -min 0 -max 1 -at "bool";
	addAttr -ci true -sn "mmd" -ln "miMaxDisplace" -min 0 -smx 1 -at "float";
	setAttr -k off ".v";
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 180 ".uvst[0].uvsp[0:179]" -type "float2" 0.0274576 0.052142099 
		0.27507499 0.052142099 0.27507499 0.15640201 0.0274576 0.052142099 0.27507499 0.15640201 
		0.0274576 0.15640201 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.27507499 0.052142099 0.27507499 0.15640201 
		0.0274576 0.052142099 0.27507499 0.15640201 0.0274576 0.15640201 0.0274576 0.052142099 
		0.27507499 0.052142099 0.27507499 0.15640201 0.0274576 0.052142099 0.27507499 0.15640201 
		0.0274576 0.15640201 0.0274576 0.052142099 0.27507499 0.052142099 0.27507499 0.15640201 
		0.0274576 0.052142099 0.27507499 0.15640201 0.0274576 0.15640201 0.0274576 0.052142099 
		0.27507499 0.052142099 0.27507499 0.15640201 0.0274576 0.052142099 0.27507499 0.15640201 
		0.0274576 0.15640201 0.0274576 0.052142099 0.27507499 0.052142099 0.27507499 0.15640201 
		0.0274576 0.052142099 0.27507499 0.15640201 0.0274576 0.15640201 0.0274576 0.15640201 
		0.27507499 0.15640201 0.27507499 0.052142099 0.0274576 0.15640201 0.27507499 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.27507499 0.052142099 0.27507499 0.15640201 
		0.0274576 0.052142099 0.27507499 0.15640201 0.0274576 0.15640201 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.052142099 0.0274576 0.15640201 
		0.27507499 0.15640201 0.27507499 0.052142099 0.0274576 0.15640201 0.27507499 0.052142099 
		0.0274576 0.052142099 0.0274576 0.15640201 0.27507499 0.15640201 0.27507499 0.052142099 
		0.0274576 0.15640201 0.27507499 0.052142099 0.0274576 0.052142099 0.0274576 0.15640201 
		0.27507499 0.15640201 0.27507499 0.052142099 0.0274576 0.15640201 0.27507499 0.052142099 
		0.0274576 0.052142099 0.0274576 0.15640201 0.27507499 0.15640201 0.27507499 0.052142099 
		0.0274576 0.15640201 0.27507499 0.052142099 0.0274576 0.052142099 0.0274576 0.15640201 
		0.27507499 0.15640201 0.27507499 0.052142099 0.0274576 0.15640201 0.27507499 0.052142099 
		0.0274576 0.052142099 0.0274576 0.052142099 0.27507499 0.052142099 0.27507499 0.15640201 
		0.0274576 0.052142099 0.27507499 0.15640201 0.0274576 0.15640201 0.0274576 0.052142099 
		0.27507499 0.052142099 0.27507499 0.15640201 0.0274576 0.052142099 0.27507499 0.15640201 
		0.0274576 0.15640201 0.0274576 0.052142099 0.27507499 0.052142099 0.27507499 0.15640201 
		0.0274576 0.052142099 0.27507499 0.15640201 0.0274576 0.15640201 0.0274576 0.052142099 
		0.27507499 0.052142099 0.27507499 0.15640201 0.0274576 0.052142099 0.27507499 0.15640201 
		0.0274576 0.15640201 0.0274576 0.052142099 0.27507499 0.052142099 0.27507499 0.15640201 
		0.0274576 0.052142099 0.27507499 0.15640201 0.0274576 0.15640201;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr -s 36 ".pt[0:35]" -type "float3"  -109.86199 -1497.9741 3253.7417 
		-109.86199 -1479.2101 3246.9131 109.85201 -1479.2101 3246.9131 109.85201 -1497.9741 
		3253.7417 109.86199 -1514.4922 3023.9539 -109.85201 -1514.4922 3023.9539 109.86199 
		-1494.8308 3027.4214 -109.85201 -1494.8308 3027.4214 -109.85201 -1458.5326 2809.1147 
		-109.85201 -1439.7604 2815.948 109.86199 -1439.7604 2815.948 109.86199 -1458.5326 
		2809.1147 89.878006 -1479.2101 3246.9131 89.878006 -1375.9822 3209.3535 109.85201 
		-1375.9822 3209.3535 109.85201 -1479.2101 3246.9131 -109.86199 -1479.2101 3246.9131 
		-109.86199 -1375.9822 3209.3535 -89.887993 -1375.9822 3209.3535 -89.887993 -1479.2101 
		3246.9131 109.86199 -1494.8308 3027.4214 89.887993 -1494.8308 3027.4214 109.86199 
		-1386.6576 3046.5095 89.887993 -1386.6576 3046.5095 -89.878006 -1494.8308 3027.4214 
		-109.85201 -1494.8308 3027.4214 -89.878006 -1386.6576 3046.5095 -109.85201 -1386.6576 
		3046.5095 109.86199 -1336.5522 2853.5315 109.86199 -1439.7604 2815.948 89.887993 
		-1439.7604 2815.948 89.887993 -1336.5522 2853.5315 -109.85201 -1439.7604 2815.948 
		-109.85201 -1336.5522 2853.5315 -89.878006 -1336.5522 2853.5315 -89.878006 -1439.7604 
		2815.948;
	setAttr -s 36 ".vt[0:35]"  110.005 1498.04 -3254.1799 110.005 1479.25 
		-3247.3401 -109.995 1479.25 -3247.3401 -109.995 1498.04 -3254.1799 -110.005 1514.58 
		-3024.1699 109.995 1514.58 -3024.1699 -110.005 1494.89 -3027.6399 109.995 1494.89 
		-3027.6399 109.995 1458.62 -2809.05 109.995 1439.8199 -2815.8899 -110.005 1439.8199 
		-2815.8899 -110.005 1458.62 -2809.05 -89.995003 1479.25 -3247.3401 -89.995003 1375.88 
		-3209.72 -109.995 1375.88 -3209.72 -109.995 1479.25 -3247.3401 110.005 1479.25 -3247.3401 
		110.005 1375.88 -3209.72 90.004997 1375.88 -3209.72 90.004997 1479.25 -3247.3401 
		-110.005 1494.89 -3027.6399 -90.004997 1494.89 -3027.6399 -110.005 1386.5601 -3046.74 
		-90.004997 1386.5601 -3046.74 89.995003 1494.89 -3027.6399 109.995 1494.89 -3027.6399 
		89.995003 1386.5601 -3046.74 109.995 1386.5601 -3046.74 -110.005 1336.46 -2853.51 
		-110.005 1439.8199 -2815.8899 -90.004997 1439.8199 -2815.8899 -90.004997 1336.46 
		-2853.51 109.995 1439.8199 -2815.8899 109.995 1336.46 -2853.51 89.995003 1336.46 
		-2853.51 89.995003 1439.8199 -2815.8899;
	setAttr -s 90 ".ed[0:89]"  0 1 0 1 2 0 
		2 0 0 2 3 0 3 0 0 4 5 0 
		5 0 0 0 4 0 3 4 0 6 4 0 
		3 6 0 2 6 0 7 6 0 2 7 0 
		1 7 0 5 7 0 1 5 0 8 9 0 
		9 7 0 7 8 0 5 8 0 6 10 0 
		10 4 0 10 11 0 11 4 0 10 9 0 
		9 11 0 8 11 0 8 4 0 9 6 0 
		12 13 0 13 14 0 14 12 0 14 15 0 
		15 12 0 16 17 0 17 18 0 18 16 0 
		18 19 0 19 16 0 20 21 0 21 12 0 
		12 20 0 15 20 0 22 20 0 15 22 0 
		14 22 0 23 22 0 14 23 0 13 23 0 
		21 23 0 13 21 0 24 25 0 25 16 0 
		16 24 0 19 24 0 26 24 0 19 26 0 
		18 26 0 27 26 0 18 27 0 17 27 0 
		25 27 0 17 25 0 22 28 0 28 20 0 
		28 29 0 29 20 0 30 31 0 31 23 0 
		23 30 0 21 30 0 28 31 0 31 29 0 
		30 29 0 30 20 0 22 31 0 32 33 0 
		33 27 0 27 32 0 25 32 0 26 34 0 
		34 24 0 34 35 0 35 24 0 34 33 0 
		33 35 0 32 35 0 32 24 0 33 26 0;
	setAttr -s 180 ".n";
	setAttr ".n[0:165]" -type "float3"  1e+020 1e+020 1e+020 1e+020 1e+020 1e+020 
		1e+020 1e+020 1e+020 0 -495.50925 -542.79425 0 -495.50925 -542.79425 0 -495.50925 
		-542.79425 0 657.60748 -261.638 0 657.60748 -261.638 0 610.24365 -375.65302 0 657.60748 
		-261.638 0 610.24365 -375.65302 0 610.24365 -375.65302 -769.23077 -0.0012265567 -0.015059835 
		-769.23077 -0.0012265567 -0.015059835 -769.23077 -0.015221214 -0.028861465 -769.23077 
		-0.0012265567 -0.015059835 -769.23077 -0.015221214 -0.028861465 -769.23077 -0.015221214 
		-0.028861465 0 -657.68024 261.41656 0 -657.68024 261.41656 0 -610.492 375.16467 0 
		-657.68024 261.41656 0 -610.492 375.16467 0 -610.492 375.16467 769.23077 0.0012842213 
		0.015767848 769.23077 0.0012842213 0.015767848 769.23077 0.015936788 0.030218257 
		769.23077 0.0012842213 0.015767848 769.23077 0.015936788 0.030218257 769.23077 0.015936788 
		0.030218257 769.23077 0 0 769.23077 0 0 769.23077 0.0012842213 0.015767848 769.23077 
		0 0 769.23077 0.0012842213 0.015767848 769.23077 0.0012842213 0.015767848 -769.23077 
		-0.0012265567 -0.015059835 -769.23077 -0.0012265567 -0.015059835 -769.23077 0 0 -769.23077 
		-0.0012265567 -0.015059835 -769.23077 0 0 -769.23077 0 0 0 62.400509 766.16217 0 
		62.400509 766.16217 0 62.400509 766.16217 0 62.400509 766.16217 0 62.400509 766.16217 
		0 62.400509 766.16217 0 657.60748 -261.638 0 687.50793 -140.67482 0 687.50793 -140.67482 
		0 657.60748 -261.638 0 687.50793 -140.67482 0 657.60748 -261.638 0 -657.68024 261.41656 
		0 -657.68024 261.41656 0 -687.49316 140.76134 0 -657.68024 261.41656 0 -687.49316 
		140.76134 0 -687.49316 140.76134 0 -495.51053 -542.7926 0 -495.51053 -542.7926 0 
		-495.51053 -542.7926 0 -495.51053 -542.7926 0 -495.51053 -542.7926 0 -495.51053 -542.7926 
		0 -495.51053 -542.7926 0 -495.51053 -542.7926 0 -495.51053 -542.7926 0 -495.51053 
		-542.7926 0 -495.51053 -542.7926 0 -495.51053 -542.7926 0 657.68024 -261.41656 0 
		657.68024 -261.41656 0 610.492 -375.16467 0 657.68024 -261.41656 0 610.492 -375.16467 
		0 610.492 -375.16467 -769.23077 -0.001284215 -0.015767772 -769.23077 -0.001284215 
		-0.015767772 -769.23077 -0.015936991 -0.030218158 -769.23077 -0.001284215 -0.015767772 
		-769.23077 -0.015936991 -0.030218158 -769.23077 -0.015936991 -0.030218158 0 -658.26544 
		259.62842 0 -658.26544 259.62842 0 -612.41022 371.36243 0 -658.26544 259.62842 0 
		-612.41022 371.36243 0 -612.41022 371.36243 769.23077 0.010740797 0.020365661 769.23077 
		0.010740797 0.020365661 769.23077 0.021481665 0.040731315 769.23077 0.010740797 0.020365661 
		769.23077 0.021481665 0.040731315 769.23077 0.021481665 0.040731315 0 657.68024 -261.41656 
		0 657.68024 -261.41656 0 610.492 -375.16467 0 657.68024 -261.41656 0 610.492 -375.16467 
		0 610.492 -375.16467 -769.23077 -0.0012834537 -0.015758423 -769.23077 -0.0012834537 
		-0.015758423 -769.23077 -0.015927516 -0.030200092 -769.23077 -0.0012834537 -0.015758423 
		-769.23077 -0.015927516 -0.030200092 -769.23077 -0.015927516 -0.030200092 0 -658.26544 
		259.62842 0 -658.26544 259.62842 0 -612.41022 371.36243 0 -658.26544 259.62842 0 
		-612.41022 371.36243 0 -612.41022 371.36243 769.23077 0.010747191 0.020377776 769.23077 
		0.010747191 0.020377776 769.23077 0.02149445 0.040755544 769.23077 0.010747191 0.020377776 
		769.23077 0.02149445 0.040755544 769.23077 0.02149445 0.040755544 -769.23077 -0.001284215 
		-0.015767772 -769.23077 -0.001284215 -0.015767772 -769.23077 0 0 -769.23077 -0.001284215 
		-0.015767772 -769.23077 0 0 -769.23077 0 0 769.23077 0 0 769.23077 0 0 769.23077 
		0.010740797 0.020365661 769.23077 0 0 769.23077 0.010740797 0.020365661 769.23077 
		0.010740797 0.020365661 0 62.400509 766.16217 0 62.400509 766.16217 0 62.400509 766.16217 
		0 62.400509 766.16217 0 62.400509 766.16217 0 62.400509 766.16217 0 657.68024 -261.41656 
		0 687.49316 -140.76134 0 687.49316 -140.76134 0 657.68024 -261.41656 0 687.49316 
		-140.76134 0 657.68024 -261.41656 0 -687.40155 141.30011 0 -687.40155 141.30011 0 
		-658.26544 259.62842 0 -687.40155 141.30011 0 -658.26544 259.62842 0 -658.26544 259.62842 
		769.23077 0 0 769.23077 0 0 769.23077 0.010747191 0.020377776 769.23077 0 0 769.23077 
		0.010747191 0.020377776 769.23077 0.010747191 0.020377776 -769.23077 -0.0012834537 
		-0.015758423 -769.23077 -0.0012834537 -0.015758423 -769.23077 0 0 -769.23077 -0.0012834537 
		-0.015758423 -769.23077 0 0 -769.23077 0 0 0 62.400509 766.16217 0 62.400509 766.16217 
		0 62.400509 766.16217 0 62.400509 766.16217;
	setAttr ".n[166:179]" -type "float3"  0 62.400509 766.16217 0 62.400509 766.16217 
		0 657.68024 -261.41656 0 687.49316 -140.76134 0 687.49316 -140.76134 0 657.68024 
		-261.41656 0 687.49316 -140.76134 0 657.68024 -261.41656 0 -658.26544 259.62842 0 
		-658.26544 259.62842 0 -687.40155 141.30011 0 -658.26544 259.62842 0 -687.40155 141.30011 
		0 -687.40155 141.30011;
	setAttr -s 60 ".fc[0:59]" -type "polyFaces" 
		f 3 0 1 2 
		mu 0 3 0 1 2 
		f 3 -3 3 4 
		mu 0 3 3 4 5 
		f 3 5 6 7 
		mu 0 3 6 7 8 
		f 3 -8 -5 8 
		mu 0 3 9 10 11 
		f 3 9 -9 10 
		mu 0 3 12 13 14 
		f 3 -11 -4 11 
		mu 0 3 15 16 17 
		f 3 12 -12 13 
		mu 0 3 18 19 20 
		f 3 -14 -2 14 
		mu 0 3 21 22 23 
		f 3 15 -15 16 
		mu 0 3 24 25 26 
		f 3 -17 -1 -7 
		mu 0 3 27 28 29 
		f 3 17 18 19 
		mu 0 3 30 31 32 
		f 3 -20 -16 20 
		mu 0 3 33 34 35 
		f 3 -10 21 22 
		mu 0 3 36 37 38 
		f 3 -23 23 24 
		mu 0 3 39 40 41 
		f 3 -24 25 26 
		mu 0 3 42 43 44 
		f 3 -27 -18 27 
		mu 0 3 45 46 47 
		f 3 -25 -28 28 
		mu 0 3 48 49 50 
		f 3 -29 -21 -6 
		mu 0 3 51 52 53 
		f 3 -13 -19 29 
		mu 0 3 54 55 56 
		f 3 -30 -26 -22 
		mu 0 3 57 58 59 
		f 3 30 31 32 
		mu 0 3 60 61 62 
		f 3 -33 33 34 
		mu 0 3 63 64 65 
		f 3 35 36 37 
		mu 0 3 66 67 68 
		f 3 -38 38 39 
		mu 0 3 69 70 71 
		f 3 40 41 42 
		mu 0 3 72 73 74 
		f 3 -43 -35 43 
		mu 0 3 75 76 77 
		f 3 44 -44 45 
		mu 0 3 78 79 80 
		f 3 -46 -34 46 
		mu 0 3 81 82 83 
		f 3 47 -47 48 
		mu 0 3 84 85 86 
		f 3 -49 -32 49 
		mu 0 3 87 88 89 
		f 3 50 -50 51 
		mu 0 3 90 91 92 
		f 3 -52 -31 -42 
		mu 0 3 93 94 95 
		f 3 52 53 54 
		mu 0 3 96 97 98 
		f 3 -55 -40 55 
		mu 0 3 99 100 101 
		f 3 56 -56 57 
		mu 0 3 102 103 104 
		f 3 -58 -39 58 
		mu 0 3 105 106 107 
		f 3 59 -59 60 
		mu 0 3 108 109 110 
		f 3 -61 -37 61 
		mu 0 3 111 112 113 
		f 3 62 -62 63 
		mu 0 3 114 115 116 
		f 3 -64 -36 -54 
		mu 0 3 117 118 119 
		f 3 -45 64 65 
		mu 0 3 120 121 122 
		f 3 -66 66 67 
		mu 0 3 123 124 125 
		f 3 68 69 70 
		mu 0 3 126 127 128 
		f 3 -71 -51 71 
		mu 0 3 129 130 131 
		f 3 -67 72 73 
		mu 0 3 132 133 134 
		f 3 -74 -69 74 
		mu 0 3 135 136 137 
		f 3 -68 -75 75 
		mu 0 3 138 139 140 
		f 3 -76 -72 -41 
		mu 0 3 141 142 143 
		f 3 -73 -65 76 
		mu 0 3 144 145 146 
		f 3 -77 -48 -70 
		mu 0 3 147 148 149 
		f 3 77 78 79 
		mu 0 3 150 151 152 
		f 3 -80 -63 80 
		mu 0 3 153 154 155 
		f 3 -57 81 82 
		mu 0 3 156 157 158 
		f 3 -83 83 84 
		mu 0 3 159 160 161 
		f 3 -84 85 86 
		mu 0 3 162 163 164 
		f 3 -87 -78 87 
		mu 0 3 165 166 167 
		f 3 -85 -88 88 
		mu 0 3 168 169 170 
		f 3 -89 -81 -53 
		mu 0 3 171 172 173 
		f 3 -60 -79 89 
		mu 0 3 174 175 176 
		f 3 -90 -86 -82 
		mu 0 3 177 178 179 ;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
createNode lightLinker -n "lightLinker1";
	setAttr -s 3 ".lnk";
	setAttr -s 5 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n"
		+ "                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n"
		+ "                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n"
		+ "                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n"
		+ "            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n"
		+ "            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n"
		+ "                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n"
		+ "                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n"
		+ "            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n"
		+ "            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n"
		+ "                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n"
		+ "                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nRigids 1\n"
		+ "                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n"
		+ "            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n"
		+ "                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n"
		+ "                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n"
		+ "            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n"
		+ "            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nRigids 1\n"
		+ "            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -showShapes 0\n                -showAttributes 0\n                -showConnected 1\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -autoExpand 0\n                -showDagOnly 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUnitlessCurves 1\n                -showCompounds 1\n"
		+ "                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAttributes 0\n            -showConnected 1\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -autoExpand 0\n            -showDagOnly 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n"
		+ "            -attrAlphaOrder \"default\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n"
		+ "                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n"
		+ "                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -autoExpand 1\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n"
		+ "                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n"
		+ "                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -autoExpand 0\n"
		+ "                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n"
		+ "                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n"
		+ "                -showMuteInfo 0\n                -autoExpand 0\n                -showDagOnly 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -sortOrder \"none\" \n"
		+ "                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n"
		+ "                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -zoom 1\n                -animateTransition 0\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n"
		+ "                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"multiListerPanel\" (localizedPanelLabel(\"Multilister\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"multiListerPanel\" -l (localizedPanelLabel(\"Multilister\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Multilister\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"devicePanel\" (localizedPanelLabel(\"Devices\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tdevicePanel -unParent -l (localizedPanelLabel(\"Devices\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tdevicePanel -edit -l (localizedPanelLabel(\"Devices\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"webBrowserPanel\" (localizedPanelLabel(\"Web Browser\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"webBrowserPanel\" -l (localizedPanelLabel(\"Web Browser\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Web Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"vertical2\\\" -ps 1 20 100 -ps 2 80 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Outliner\")) \n\t\t\t\t\t\"outlinerPanel\"\n\t\t\t\t\t\"$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -showShapes 0\\n    -showAttributes 0\\n    -showConnected 1\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    $editorName\"\n"
		+ "\t\t\t\t\t\"outlinerPanel -edit -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -showShapes 0\\n    -showAttributes 0\\n    -showConnected 1\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    $editorName\"\n"
		+ "\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
createNode lambert -n "lambert2";
createNode shadingEngine -n "lambert2SG";
	setAttr ".ihi" 0;
	setAttr -s 3 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode file -n "file1";
	setAttr ".ftn" -type "string" "C:/Programme/Landwirtschafts-Simulator 2008/data/vehicles/steerable/Claas_Jaguar/870_01.dds";
createNode place2dTexture -n "place2dTexture1";
select -ne :time1;
	setAttr ".o" 0;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 3 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :lightList1;
select -ne :defaultTextureList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[0].llnk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.lnk[0].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[1].llnk";
connectAttr ":initialParticleSE.msg" "lightLinker1.lnk[1].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.lnk[2].llnk";
connectAttr "lambert2SG.msg" "lightLinker1.lnk[2].olnk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[0].sllk";
connectAttr ":initialShadingGroup.msg" "lightLinker1.slnk[0].solk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[1].sllk";
connectAttr ":initialParticleSE.msg" "lightLinker1.slnk[1].solk";
connectAttr ":defaultLightSet.msg" "lightLinker1.slnk[4].sllk";
connectAttr "lambert2SG.msg" "lightLinker1.slnk[4].solk";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "file1.oc" "lambert2.c";
connectAttr "lambert2.oc" "lambert2SG.ss";
connectAttr "g0Shape.iog" "lambert2SG.dsm" -na;
connectAttr "pipeShape.iog" "lambert2SG.dsm" -na;
connectAttr "pipeShape1.iog" "lambert2SG.dsm" -na;
connectAttr "lambert2SG.msg" "materialInfo1.sg";
connectAttr "lambert2.msg" "materialInfo1.m";
connectAttr "file1.msg" "materialInfo1.t" -na;
connectAttr "place2dTexture1.c" "file1.c";
connectAttr "place2dTexture1.tf" "file1.tf";
connectAttr "place2dTexture1.rf" "file1.rf";
connectAttr "place2dTexture1.mu" "file1.mu";
connectAttr "place2dTexture1.mv" "file1.mv";
connectAttr "place2dTexture1.s" "file1.s";
connectAttr "place2dTexture1.wu" "file1.wu";
connectAttr "place2dTexture1.wv" "file1.wv";
connectAttr "place2dTexture1.re" "file1.re";
connectAttr "place2dTexture1.of" "file1.of";
connectAttr "place2dTexture1.r" "file1.ro";
connectAttr "place2dTexture1.n" "file1.n";
connectAttr "place2dTexture1.vt1" "file1.vt1";
connectAttr "place2dTexture1.vt2" "file1.vt2";
connectAttr "place2dTexture1.vt3" "file1.vt3";
connectAttr "place2dTexture1.vc1" "file1.vc1";
connectAttr "place2dTexture1.o" "file1.uv";
connectAttr "place2dTexture1.ofs" "file1.fs";
connectAttr "lambert2SG.pa" ":renderPartition.st" -na;
connectAttr "lambert2.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "lightLinker1.msg" ":lightList1.ln" -na;
connectAttr "file1.msg" ":defaultTextureList1.tx" -na;
// End of pipe.ma
